@charset "windows-1251";
/* CSS Document */

body {background-image:url(image/body.jpg);}

table {border:1px; border-color:#333; border-style:solid;}

td {color:#FFF; font-size:13px; font-family:Verdana, Tahoma; font-weight:bold; border:2px; border-color:#333; border-style:solid;}

td.new {color:#FFF; font-size:13px; font-family:Verdana, Tahoma; font-weight:bold; border:0px;}
